<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf8">
    
    <meta name="viewport" content="user-scalable=no"/>
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    
    <link href="index.css" rel="stylesheet" />
    
    <script src="../../build/mobilizing.bundle.js"></script>

    <script src="script.js"></script>
    
    <script>
     var context = new Mobilizing.Basic3DContext();
     var script = new UserScript();
     context.addComponent(script);
     var runner = new Mobilizing.Runner( {"context" : context} );
    </script>
    
</head>
<body>
</body>
</html>
